Bug 40454 - The order of the pppoe rc script is wrong
The order of the pppoe rc script is wrong
Product: Red Hat Linux
Classification: Retired
Component: rp-pppoe (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-05-13 20:32 EDT by hjl
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-13 20:32:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hjl 2001-05-13 20:32:45 EDT
The order of the pppoe rc script is wrong, relative to other rc scripts.
pppoe has

# chkconfig: 2345 80 20

For example, ntpd has

# chkconfig: - 26 74

ntpd will be started before pppoe and will fail. Basically pppoe should
start before ALL other services which depend on a live Internet
Comment 1 Ngo Than 2001-05-14 06:52:45 EDT
It's fixed in rp-ppoe-3.0-3. You will find it in the rawhide.

Note You need to log in before you can comment on or make changes to this bug.